## pyialarm 2.2.0

=== debian/changelog ===
pyialarm (2.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 17 Nov 2024 14:37:42 +0100

pyialarm (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087621)

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 12:11:29 +0100
