=== debian/control ===
Source: pyialarm
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/RyuzakiKK/pyialarm
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyialarm
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyialarm.git

Package: python3-pyialarm
Architecture: all
Depends:
 python3-dicttoxml2,
 ${misc:Depends},
 ${python3:Depends},
Description: Library to interface with iAlarm systems and related brands
 This library allows for communication with iAlarm systems, providing
 integration capabilities with several alarm system brands, including Meian and
 Emooluxr. It utilizes the same API used by the official Android and iOS
 applications for interaction, ensuring compatibility and efficient operation.
 Users can control various aspects of the alarm systems remotely, including
 arming and disarming the systems in different modes. The library is primarily
 designed to be used with home automation platforms, offering an interface that
 facilitates remote management of connected alarm systems over a local network
 via Wi-Fi.
