=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyialarm-$1\.tar\.gz/ \
  https://github.com/RyuzakiKK/pyialarm/tags .*/v?(\d\S+)\.tar\.gz
